spring:
  datasource:
    url: jdbc:h2:file:./leopard;DB_CLOSE_ON_EXIT=TRUE
    username: leopard
    password: leopard
    driver-class-name: org.h2.Driver
  quartz:
    jdbc:
      platform: h2
    properties:
      org:
        quartz:
          jobStore:
            driverDelegateClass: org.quartz.impl.jdbcjobstore.StdJDBCDelegate